h2.icon-header
    | 450 icons from
    | #{''}
    a(href='https://icomoon.io', target='_blank') Icomoon

.row.icon-list
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-home
      | icomoon-home
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-home2
      | icomoon-home2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-home3
      | icomoon-home3
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-office
      | icomoon-office
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-newspaper
      | icomoon-newspaper
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-pencil
      | icomoon-pencil
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-pencil2
      | icomoon-pencil2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-quill
      | icomoon-quill
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-pen
      | icomoon-pen
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-blog
      | icomoon-blog
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-droplet
      | icomoon-droplet
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-paint-format
      | icomoon-paint-format
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-image
      | icomoon-image
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-image2
      | icomoon-image2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-images
      | icomoon-images
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-camera
      | icomoon-camera
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-music
      | icomoon-music
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-headphones
      | icomoon-headphones
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-play
      | icomoon-play
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-film
      | icomoon-film
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-camera2
      | icomoon-camera2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-dice
      | icomoon-dice
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-pacman
      | icomoon-pacman
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-spades
      | icomoon-spades
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-clubs
      | icomoon-clubs
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-diamonds
      | icomoon-diamonds
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-pawn
      | icomoon-pawn
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-bullhorn
      | icomoon-bullhorn
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-connection
      | icomoon-connection
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-podcast
      | icomoon-podcast
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-feed
      | icomoon-feed
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-book
      | icomoon-book
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-books
      | icomoon-books
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-library
      | icomoon-library
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-file
      | icomoon-file
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-profile
      | icomoon-profile
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-file2
      | icomoon-file2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-file3
      | icomoon-file3
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-file4
      | icomoon-file4
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-copy
      | icomoon-copy
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-copy2
      | icomoon-copy2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-copy3
      | icomoon-copy3
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-paste
      | icomoon-paste
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-paste2
      | icomoon-paste2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-paste3
      | icomoon-paste3
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-stack
      | icomoon-stack
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-folder
      | icomoon-folder
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-folder-open
      | icomoon-folder-open
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-tag
      | icomoon-tag
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-tags
      | icomoon-tags
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-barcode
      | icomoon-barcode
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-qrcode
      | icomoon-qrcode
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-ticket
      | icomoon-ticket
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-cart
      | icomoon-cart
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-cart2
      | icomoon-cart2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-cart3
      | icomoon-cart3
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-coin
      | icomoon-coin
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-credit
      | icomoon-credit
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-calculate
      | icomoon-calculate
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-support
      | icomoon-support
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-phone
      | icomoon-phone
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-phone-hang-up
      | icomoon-phone-hang-up
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-address-book
      | icomoon-address-book
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-notebook
      | icomoon-notebook
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-envelope
      | icomoon-envelope
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-pushpin
      | icomoon-pushpin
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-location
      | icomoon-location
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-location2
      | icomoon-location2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-compass
      | icomoon-compass
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-map
      | icomoon-map
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-map2
      | icomoon-map2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-history
      | icomoon-history
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-clock
      | icomoon-clock
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-clock2
      | icomoon-clock2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-alarm
      | icomoon-alarm
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-alarm2
      | icomoon-alarm2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-bell
      | icomoon-bell
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-stopwatch
      | icomoon-stopwatch
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-calendar
      | icomoon-calendar
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-calendar2
      | icomoon-calendar2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-print
      | icomoon-print
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-keyboard
      | icomoon-keyboard
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-screen
      | icomoon-screen
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-laptop
      | icomoon-laptop
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-mobile
      | icomoon-mobile
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-mobile2
      | icomoon-mobile2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-tablet
      | icomoon-tablet
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-tv
      | icomoon-tv
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-cabinet
      | icomoon-cabinet
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-drawer
      | icomoon-drawer
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-drawer2
      | icomoon-drawer2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-drawer3
      | icomoon-drawer3
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-box-add
      | icomoon-box-add
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-box-remove
      | icomoon-box-remove
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-download
      | icomoon-download
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-upload
      | icomoon-upload
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-disk
      | icomoon-disk
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-storage
      | icomoon-storage
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-undo
      | icomoon-undo
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-redo
      | icomoon-redo
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-flip
      | icomoon-flip
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-flip2
      | icomoon-flip2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-undo2
      | icomoon-undo2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-redo2
      | icomoon-redo2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-forward
      | icomoon-forward
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-reply
      | icomoon-reply
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-bubble
      | icomoon-bubble
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-bubbles
      | icomoon-bubbles
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-bubbles2
      | icomoon-bubbles2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-bubble2
      | icomoon-bubble2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-bubbles3
      | icomoon-bubbles3
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-bubbles4
      | icomoon-bubbles4
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-user
      | icomoon-user
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-users
      | icomoon-users
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-user2
      | icomoon-user2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-users2
      | icomoon-users2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-user3
      | icomoon-user3
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-user4
      | icomoon-user4
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-quotes-left
      | icomoon-quotes-left
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-busy
      | icomoon-busy
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-spinner
      | icomoon-spinner
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-spinner2
      | icomoon-spinner2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-spinner3
      | icomoon-spinner3
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-spinner4
      | icomoon-spinner4
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-spinner5
      | icomoon-spinner5
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-spinner6
      | icomoon-spinner6
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-binoculars
      | icomoon-binoculars
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-search
      | icomoon-search
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-zoomin
      | icomoon-zoomin
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-zoomout
      | icomoon-zoomout
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-expand
      | icomoon-expand
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-contract
      | icomoon-contract
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-expand2
      | icomoon-expand2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-contract2
      | icomoon-contract2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-key
      | icomoon-key
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-key2
      | icomoon-key2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-lock
      | icomoon-lock
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-lock2
      | icomoon-lock2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-unlocked
      | icomoon-unlocked
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-wrench
      | icomoon-wrench
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-settings
      | icomoon-settings
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-equalizer
      | icomoon-equalizer
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-cog
      | icomoon-cog
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-cogs
      | icomoon-cogs
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-cog2
      | icomoon-cog2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-hammer
      | icomoon-hammer
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-wand
      | icomoon-wand
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-aid
      | icomoon-aid
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-bug
      | icomoon-bug
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-pie
      | icomoon-pie
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-stats
      | icomoon-stats
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-bars
      | icomoon-bars
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-bars2
      | icomoon-bars2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-gift
      | icomoon-gift
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-trophy
      | icomoon-trophy
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-glass
      | icomoon-glass
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-mug
      | icomoon-mug
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-food
      | icomoon-food
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-leaf
      | icomoon-leaf
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-rocket
      | icomoon-rocket
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-meter
      | icomoon-meter
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-meter2
      | icomoon-meter2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-dashboard
      | icomoon-dashboard
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-hammer2
      | icomoon-hammer2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-fire
      | icomoon-fire
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-lab
      | icomoon-lab
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-magnet
      | icomoon-magnet
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-remove
      | icomoon-remove
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-remove2
      | icomoon-remove2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-briefcase
      | icomoon-briefcase
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-airplane
      | icomoon-airplane
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-truck
      | icomoon-truck
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-road
      | icomoon-road
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-accessibility
      | icomoon-accessibility
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-target
      | icomoon-target
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-shield
      | icomoon-shield
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-lightning
      | icomoon-lightning
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-switch
      | icomoon-switch
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-powercord
      | icomoon-powercord
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-signup
      | icomoon-signup
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-list
      | icomoon-list
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-list2
      | icomoon-list2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-numbered-list
      | icomoon-numbered-list
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-menu
      | icomoon-menu
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-menu2
      | icomoon-menu2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-tree
      | icomoon-tree
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-cloud
      | icomoon-cloud
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-cloud-download
      | icomoon-cloud-download
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-cloud-upload
      | icomoon-cloud-upload
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-download2
      | icomoon-download2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-upload2
      | icomoon-upload2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-download3
      | icomoon-download3
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-upload3
      | icomoon-upload3
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-globe
      | icomoon-globe
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-earth
      | icomoon-earth
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-link
      | icomoon-link
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-flag
      | icomoon-flag
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-attachment
      | icomoon-attachment
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-eye
      | icomoon-eye
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-eye-blocked
      | icomoon-eye-blocked
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-eye2
      | icomoon-eye2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-bookmark
      | icomoon-bookmark
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-bookmarks
      | icomoon-bookmarks
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-brightness-medium
      | icomoon-brightness-medium
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-brightness-contrast
      | icomoon-brightness-contrast
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-contrast
      | icomoon-contrast
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-star
      | icomoon-star
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-star2
      | icomoon-star2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-star3
      | icomoon-star3
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-heart
      | icomoon-heart
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-heart2
      | icomoon-heart2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-heart-broken
      | icomoon-heart-broken
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-thumbs-up
      | icomoon-thumbs-up
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-thumbs-up2
      | icomoon-thumbs-up2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-happy
      | icomoon-happy
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-happy2
      | icomoon-happy2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-smiley
      | icomoon-smiley
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-smiley2
      | icomoon-smiley2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-tongue
      | icomoon-tongue
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-tongue2
      | icomoon-tongue2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-sad
      | icomoon-sad
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-sad2
      | icomoon-sad2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-wink
      | icomoon-wink
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-wink2
      | icomoon-wink2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-grin
      | icomoon-grin
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-grin2
      | icomoon-grin2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-cool
      | icomoon-cool
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-cool2
      | icomoon-cool2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-angry
      | icomoon-angry
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-angry2
      | icomoon-angry2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-evil
      | icomoon-evil
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-evil2
      | icomoon-evil2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-shocked
      | icomoon-shocked
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-shocked2
      | icomoon-shocked2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-confused
      | icomoon-confused
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-confused2
      | icomoon-confused2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-neutral
      | icomoon-neutral
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-neutral2
      | icomoon-neutral2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-wondering
      | icomoon-wondering
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-wondering2
      | icomoon-wondering2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-point-up
      | icomoon-point-up
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-point-right
      | icomoon-point-right
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-point-down
      | icomoon-point-down
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-point-left
      | icomoon-point-left
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-warning
      | icomoon-warning
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-notification
      | icomoon-notification
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-question
      | icomoon-question
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-info
      | icomoon-info
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-info2
      | icomoon-info2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-blocked
      | icomoon-blocked
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-cancel-circle
      | icomoon-cancel-circle
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-checkmark-circle
      | icomoon-checkmark-circle
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-spam
      | icomoon-spam
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-close
      | icomoon-close
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-checkmark
      | icomoon-checkmark
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-checkmark2
      | icomoon-checkmark2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-spell-check
      | icomoon-spell-check
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-minus
      | icomoon-minus
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-plus
      | icomoon-plus
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-enter
      | icomoon-enter
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-exit
      | icomoon-exit
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-play2
      | icomoon-play2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-pause
      | icomoon-pause
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-stop
      | icomoon-stop
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-backward
      | icomoon-backward
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-forward2
      | icomoon-forward2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-play3
      | icomoon-play3
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-pause2
      | icomoon-pause2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-stop2
      | icomoon-stop2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-backward2
      | icomoon-backward2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-forward3
      | icomoon-forward3
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-first
      | icomoon-first
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-last
      | icomoon-last
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-previous
      | icomoon-previous
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-next
      | icomoon-next
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-eject
      | icomoon-eject
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-volume-high
      | icomoon-volume-high
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-volume-medium
      | icomoon-volume-medium
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-volume-low
      | icomoon-volume-low
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-volume-mute
      | icomoon-volume-mute
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-volume-mute2
      | icomoon-volume-mute2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-volume-increase
      | icomoon-volume-increase
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-volume-decrease
      | icomoon-volume-decrease
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-loop
      | icomoon-loop
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-loop2
      | icomoon-loop2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-loop3
      | icomoon-loop3
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-shuffle
      | icomoon-shuffle
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-arrow-up-left
      | icomoon-arrow-up-left
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-arrow-up
      | icomoon-arrow-up
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-arrow-up-right
      | icomoon-arrow-up-right
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-arrow-right
      | icomoon-arrow-right
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-arrow-down-right
      | icomoon-arrow-down-right
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-arrow-down
      | icomoon-arrow-down
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-arrow-down-left
      | icomoon-arrow-down-left
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-arrow-left
      | icomoon-arrow-left
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-arrow-up-left2
      | icomoon-arrow-up-left2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-arrow-up2
      | icomoon-arrow-up2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-arrow-up-right2
      | icomoon-arrow-up-right2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-arrow-right2
      | icomoon-arrow-right2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-arrow-down-right2
      | icomoon-arrow-down-right2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-arrow-down2
      | icomoon-arrow-down2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-arrow-down-left2
      | icomoon-arrow-down-left2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-arrow-left2
      | icomoon-arrow-left2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-arrow-up-left3
      | icomoon-arrow-up-left3
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-arrow-up3
      | icomoon-arrow-up3
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-arrow-up-right3
      | icomoon-arrow-up-right3
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-arrow-right3
      | icomoon-arrow-right3
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-arrow-down-right3
      | icomoon-arrow-down-right3
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-arrow-down3
      | icomoon-arrow-down3
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-arrow-down-left3
      | icomoon-arrow-down-left3
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-arrow-left3
      | icomoon-arrow-left3
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-tab
      | icomoon-tab
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-checkbox-checked
      | icomoon-checkbox-checked
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-checkbox-unchecked
      | icomoon-checkbox-unchecked
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-checkbox-partial
      | icomoon-checkbox-partial
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-radio-checked
      | icomoon-radio-checked
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-radio-unchecked
      | icomoon-radio-unchecked
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-crop
      | icomoon-crop
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-scissors
      | icomoon-scissors
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-filter
      | icomoon-filter
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-filter2
      | icomoon-filter2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-font
      | icomoon-font
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-text-height
      | icomoon-text-height
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-text-width
      | icomoon-text-width
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-bold
      | icomoon-bold
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-underline
      | icomoon-underline
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-italic
      | icomoon-italic
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-strikethrough
      | icomoon-strikethrough
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-omega
      | icomoon-omega
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-sigma
      | icomoon-sigma
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-table
      | icomoon-table
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-table2
      | icomoon-table2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-insert-template
      | icomoon-insert-template
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-pilcrow
      | icomoon-pilcrow
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-lefttoright
      | icomoon-lefttoright
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-righttoleft
      | icomoon-righttoleft
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-paragraph-left
      | icomoon-paragraph-left
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-paragraph-center
      | icomoon-paragraph-center
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-paragraph-right
      | icomoon-paragraph-right
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-paragraph-justify
      | icomoon-paragraph-justify
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-paragraph-left2
      | icomoon-paragraph-left2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-paragraph-center2
      | icomoon-paragraph-center2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-paragraph-right2
      | icomoon-paragraph-right2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-paragraph-justify2
      | icomoon-paragraph-justify2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-indent-increase
      | icomoon-indent-increase
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-indent-decrease
      | icomoon-indent-decrease
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-newtab
      | icomoon-newtab
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-embed
      | icomoon-embed
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-code
      | icomoon-code
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-console
      | icomoon-console
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-share
      | icomoon-share
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-mail
      | icomoon-mail
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-mail2
      | icomoon-mail2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-mail3
      | icomoon-mail3
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-mail4
      | icomoon-mail4
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-google
      | icomoon-google
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-googleplus
      | icomoon-googleplus
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-googleplus2
      | icomoon-googleplus2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-googleplus3
      | icomoon-googleplus3
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-googleplus4
      | icomoon-googleplus4
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-google-drive
      | icomoon-google-drive
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-facebook
      | icomoon-facebook
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-facebook2
      | icomoon-facebook2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-facebook3
      | icomoon-facebook3
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-instagram
      | icomoon-instagram
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-twitter
      | icomoon-twitter
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-twitter2
      | icomoon-twitter2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-twitter3
      | icomoon-twitter3
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-feed2
      | icomoon-feed2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-feed3
      | icomoon-feed3
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-feed4
      | icomoon-feed4
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-youtube
      | icomoon-youtube
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-youtube2
      | icomoon-youtube2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-vimeo
      | icomoon-vimeo
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-vimeo2
      | icomoon-vimeo2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-vimeo3
      | icomoon-vimeo3
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-lanyrd
      | icomoon-lanyrd
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-flickr
      | icomoon-flickr
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-flickr2
      | icomoon-flickr2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-flickr3
      | icomoon-flickr3
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-flickr4
      | icomoon-flickr4
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-picassa
      | icomoon-picassa
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-picassa2
      | icomoon-picassa2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-dribbble
      | icomoon-dribbble
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-dribbble2
      | icomoon-dribbble2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-dribbble3
      | icomoon-dribbble3
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-forrst
      | icomoon-forrst
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-forrst2
      | icomoon-forrst2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-deviantart
      | icomoon-deviantart
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-deviantart2
      | icomoon-deviantart2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-steam
      | icomoon-steam
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-steam2
      | icomoon-steam2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-github
      | icomoon-github
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-github2
      | icomoon-github2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-github3
      | icomoon-github3
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-github4
      | icomoon-github4
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-github5
      | icomoon-github5
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-wordpress
      | icomoon-wordpress
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-wordpress2
      | icomoon-wordpress2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-joomla
      | icomoon-joomla
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-blogger
      | icomoon-blogger
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-blogger2
      | icomoon-blogger2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-tumblr
      | icomoon-tumblr
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-tumblr2
      | icomoon-tumblr2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-yahoo
      | icomoon-yahoo
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-tux
      | icomoon-tux
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-apple
      | icomoon-apple
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-finder
      | icomoon-finder
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-android
      | icomoon-android
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-windows
      | icomoon-windows
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-windows8
      | icomoon-windows8
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-soundcloud
      | icomoon-soundcloud
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-soundcloud2
      | icomoon-soundcloud2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-skype
      | icomoon-skype
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-reddit
      | icomoon-reddit
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-linkedin
      | icomoon-linkedin
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-lastfm
      | icomoon-lastfm
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-lastfm2
      | icomoon-lastfm2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-delicious
      | icomoon-delicious
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-stumbleupon
      | icomoon-stumbleupon
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-stumbleupon2
      | icomoon-stumbleupon2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-stackoverflow
      | icomoon-stackoverflow
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-pinterest
      | icomoon-pinterest
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-pinterest2
      | icomoon-pinterest2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-xing
      | icomoon-xing
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-xing2
      | icomoon-xing2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-flattr
      | icomoon-flattr
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-foursquare
      | icomoon-foursquare
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-foursquare2
      | icomoon-foursquare2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-paypal
      | icomoon-paypal
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-paypal2
      | icomoon-paypal2
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-paypal3
      | icomoon-paypal3
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-yelp
      | icomoon-yelp
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-libreoffice
      | icomoon-libreoffice
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-file-pdf
      | icomoon-file-pdf
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-file-openoffice
      | icomoon-file-openoffice
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-file-word
      | icomoon-file-word
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-file-excel
      | icomoon-file-excel
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-file-zip
      | icomoon-file-zip
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-file-powerpoint
      | icomoon-file-powerpoint
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-file-xml
      | icomoon-file-xml
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-file-css
      | icomoon-file-css
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-html5
      | icomoon-html5
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-html52
      | icomoon-html52
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-css3
      | icomoon-css3
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-chrome
      | icomoon-chrome
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-firefox
      | icomoon-firefox
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-IE
      | icomoon-IE
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-opera
      | icomoon-opera
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-safari
      | icomoon-safari
  .col-lg-3.col-md-6
    .icon-hover
      i.icomoon.icomoon-IcoMoon
      | icomoon-IcoMoon
